Search Members Help

» Welcome Guest
[ Log In :: Register ]

Mini-ITX Boards Sale, Fanless BareBones Mini-ITX, Bootable 1G DSL USBs, 533MHz Fanless PC <-- SALE $200 each!
Get The Official Damn Small Linux Book. DSL Market , Great VPS hosting provided by Tektonic

[ Track this topic :: Email this topic :: Print this topic ]

reply to topic new topic new poll
Topic: Installing Glade< Next Oldest | Next Newest >
macwall Offline

Group: Members
Posts: 3
Joined: Sep. 2005
Posted: Sep. 26 2005,14:27 QUOTE


For various reasons I need to install GTK2 and Glade.

Every time I try and install libgtk2.0-0 or any of the other libgtk2-* packages via apt, I get a message saying that it depends on some other package, "but that is not going to be installed"

WTF kind of an error message is that? I have absolutely no idea why this is happening and why I cant install these libraries.

All help is greatly apprecaited, including any clues people can give to a proper error message - i.e. one that tells me WHY it's not going to install that package.

yours in frustration,

Back to top
Profile PM 
SaidinUnleashed Offline

Group: Members
Posts: 1428
Joined: Mar. 2004
Posted: Sep. 26 2005,17:18 QUOTE

DSL is not Debian, we are only slightly Debian compatible.

To get gtk2, install the gtk2.dsl.

After that, you may need to dpkg -i each of the debs for whatever app you are wanting to install.


They say if you play a Microsoft CD backwards, you hear satanic messages. That's nothing, cause if you play it forwards, it installs Windows.

Unleash the power of the TILDE~~~
Back to top
1 replies since Sep. 26 2005,14:27 < Next Oldest | Next Newest >

[ Track this topic :: Email this topic :: Print this topic ]

reply to topic new topic new poll
Quick Reply: Installing Glade

Do you wish to enable your signature for this post?
Do you wish to enable emoticons for this post?
Track this topic
View All Emoticons
View iB Code